Fedora Core 5 : dbus-0.62-0.2.fc5 (2006-1464)

High Nessus Plugin ID 24073


The remote Fedora Core host is missing a security update.


Along with the security patch there is also a patch which protects D-Bus from exiting when updating to versions greater than or equal to 1.0.0 (i.e. upgrading to fc6)

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected packages.

See Also


Plugin Details

Severity: High

ID: 24073

File Name: fedora_2006-1464.nasl

Version: $Revision: 1.11 $

Type: local

Agent: unix

Published: 2007/01/17

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:dbus, p-cpe:/a:fedoraproject:fedora:dbus-debuginfo, p-cpe:/a:fedoraproject:fedora:dbus-devel, p-cpe:/a:fedoraproject:fedora:dbus-glib, p-cpe:/a:fedoraproject:fedora:dbus-python, p-cpe:/a:fedoraproject:fedora:dbus-sharp, p-cpe:/a:fedoraproject:fedora:dbus-x11, cpe:/o:fedoraproject:fedora_core:5

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2006/12/14

Reference Information

FEDORA: 2006-1464